Subject: New Reply Received - Hi I contacted your chat box many times but my issue is not resolved my two orders refund amount is pending please have a look. 9626980289 and 9626877482
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 17:32:22 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Hi I contacted your chat box many times but my issue is not resolved my two orders refund amount is pending please have a look. 9626980289 and 9626877482  Ticket comment <div dir="auto">It seems like the issue has not been understood clearly and mixed with other returns. Please refer below for clarity.</div>
<div dir="auto"><br></div>
<div dir="auto">1.  Baby camisole set. 10 aed refunded</div>
<div dir="auto">2. Lipstick 15aed refunded </div>
<div dir="auto">3. Ladies shrug 19 aed refunded </div>
<div dir="auto">4.mug with tray 12 aed not refunded </div>
<div dir="auto">5. Ladies bottom 29aed not refunded </div>
<div dir="auto"><br></div>
<div dir="auto">I am following up for refund against item 4 and 5 above. You are requested to do the needful at the earliest. Please feel free to call in case of any queries.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 6 Feb 2021 at 9:08 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ikra,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that for the order number 9626980289 your refund for AED 10.00 , AED 15.00 and AED 19.00 is clearly visible in your bank statement. </div>
<div dir="ltr">​</div>
<div dir="ltr">However, for the order number 9626877482 no amount has been debited it is also visible in your bank statement.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2021969